Bug 1565569 - virt-manager VM list should highlight newly created VM not previous one
Summary: virt-manager VM list should highlight newly created VM not previous one
Keywords:
Status: CLOSED DUPLICATE of bug 1603593
Alias: None
Product: Virtualization Tools
Classification: Community
Component: virt-manager
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Cole Robinson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 10:31 UTC by Jens Petersen
Modified: 2020-01-29 14:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-29 14:13:44 UTC


Attachments (Terms of Use)

Description Jens Petersen 2018-04-10 10:31:52 UTC
Description of problem:
When installing a new VM, virt-manager continues to highlight
the last selected VM in the list of VM's.
This is confusing - it should highlight the new VM instead.

Version-Release number of selected component (if applicable):
virt-manager-1.4.3-2.fc27

How reproducible:


Steps to Reproduce:
0. boot a VM
1. Add another New VM

Actual results:
1. UI continues to highlight previously booted VM

Expected results:
1. Highlight new VM

Additional info:
I think this is still true in F28 and later.

Comment 1 Ben Cotton 2019-05-02 21:56:17 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Cole Robinson 2020-01-29 14:13:44 UTC

*** This bug has been marked as a duplicate of bug 1603593 ***


Note You need to log in before you can comment on or make changes to this bug.